[Supporto richiesto] Versione 2.79 non apre progetto creato con 2.8

Blender.it | Supporto Utenti | Supporto Installazione, interfaccia e comandi, varie | Versione 2.79 non apre progetto creato con 2.8

Stai vedendo 2 articoli - dal 1 a 2 (di 2 totali)
  • Autore
    Articoli
  • #580312

    agi62
    Partecipante
    • Blenderista
    • Conversazioni totali8

    Ciao a tutti,
    magari è una cosa normale ma, provando ad aprire un progetto salvato col 2.8, la versione 2.79 si chiude improvvisamente, l’unico modo per aprirlo è usare il comando “append”.
    Ho provato a reinstallare la 2.79 mentre la 2.8 non è installata ma l’ho scaricata dal sito già installata.
    Sbaglio qualcosa io?

    Ringrazio per l’aiuto.

    #580320

    Anfeo
    Partecipante
    • Blender.it Staff
    • Associato Blender Italia
    • Professionista accreditato
    • Moderatore Forum

    Non è garantita le retrocompatibilità, alemeno non per il momento.


Stai vedendo 2 articoli - dal 1 a 2 (di 2 totali)

Devi essere loggato per rispondere a questa discussione.